{% extends 'navbar.html' %}
{% load static %}
{% block content %}


<div style="background:transparent" class="jumbotron jumbotron-fluid">
    <div class="container">
      <h2 style="text-align: center;">{{post.nama}}</h2>
  </div> 
</div>

<center>
<p>Dosen pengajar</p>
<p style="color: gray;">{{post.dosen}}</p>
<p>{{post.sks}} sks</p>
<p>{{post.smt}} {{post.TA}}</p>
<p>Ruang {{post.ruang}}</p>
<p>Deskripsi</p>
<p style="color: gray;">{{post.deskripsi}}</p>
</div>
</center>

<div style="padding-top: 300px;"></div>
</div>
{% endblock content %} 


